Subject: New Reply Received - Re: Splash Fashion Week
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 17 Sep 2020 17:38:53 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Re: Splash Fashion Week  Ticket comment <div>I confirm I would like my email to be removed from your database and I do not want any further emails from your end.
</div>
<div>
<br>
</div>
<div>Thank you.<br>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPad</div>
<div dir="ltr">
<br>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Sep 2020, at 16:51, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,
<div>
<div>
<br>
</div>
<div>Thank you for getting in touch with us. </div>
<div>
<br>
</div>
<div>We would be happy to help you. However for us to check and investigate, we would need some more information. </div>
<div>
<br>
</div>
<div>Please do confirm you wants us to remove your email from our database after doing it you will not be able to receive any email from our end.</div>
<div>
<br>
</div>
<div>Looking forward to hearing from you.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1481606